{
  "verseBefore": "They will bind their kings with chains\n\\q and their nobles with iron shackles.\n\\q",
  "verseAfter": "They will bind their kings with chains\n\\q and their honored ones with iron shackles.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 149,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-08-13T16:10:57.866Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 149,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_149"
  }
}
